body {
    background: rgb(69, 69, 69);
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
}
.Page-header {
    margin: 0;
    padding: 20px 0 0 20px;
}
.Page-header.pgHome {
    color: rgb(3, 3, 209);
}
.Page-header.pgLocation {
    color: rgb(3, 209, 99);
}
.Page-header.pgDirection {
    color: rgb(209, 130, 3);
}
.Page-header.pgContact {
    color: rgb(236, 12, 210);
}
h2 {
    color: rgb(39, 72, 192)
}
p {
    background: rgb(39, 39, 95);
    margin: 0;
    padding: 0;
}
button {
    background: rgb(35, 35, 84);
    color: rgb(69, 69, 69);
    border-radius: 12px;
    margin-left: 20px;
}
li {
    background: rgb(39, 39, 95);
    display: inline-block;
    margin-right: 2%;
}
header {
    background: rgb(39, 39, 95);
    padding-bottom: 20px;
}
section {
    background: rgb(75, 75, 76);
    margin: 20px;
    display: flex;
    flex-direction: row;
}
div {
    background: rgb(89, 141, 200);
    margin: auto;
    width: 50px;
}
nav {
    padding: 20px 0 0 10%;
}
ul {
    background: rgb(39, 39, 95);
    margin: 0;
    padding-right: 20px;
    list-style-type: none;
}
footer {
    background: rgb(51, 51, 54);
}